/*
 * Japanese Meteorological Agency - Tokyo (RSMC)
 * Center: 34
 * Subcenter: 0
 * Parameter table version: 3
 */

TBLE2 jma_3_params[] = {
{1, "Surface pressure", "Pa", "PRES"},
{2, "Pressure reduced to MSL", "Pa", "PRMSL"},
{4, "Potential vorticity", "K m^2 kg^-1 s^-1", "PVORT"},
{7, "Geopotential height", "gpm", "HGT"},
{8, "Geometric height", "m", "DIST"},
{11, "Temperature", "K", "TMP"},
{13, "Potential temperature", "K", "POT"},
{15, "Maximum temperature", "K", "T_MAX"},
{16, "Minimum temperature", "K", "T_MIN"},
{18, "Dewpoint depression (or deficit)", "K", "DEPR"},
{33, "u-component of wind", "m s^-1", "U_GRD"},
{34, "v-component of wind", "m s^-1", "V_GRD"},
{35, "Stream function", "m^2 s^-1", "STRM"},
{36, "Velocity potential", "m^2 s^-1", "V_POT"},
{37, "Montgomery stream function", "m^2 s^-2", "MNTSF"},
{39, "Vertical velocity", "Pa s^-1", "V_VEL"},
{43, "Relative vorticity", "s^-1", "REL_V"},
{44, "Relative divergence", "s^-1", "REL_D"},
{51, "Specific humidity", "kg kg^-1", "SPF_H"},
{52, "Relative humidity", "%", "R_H"},
{54, "Precipitable water", "kg m^-2", "P_WAT"},
{61, "6-hourly total precipitation rate", "mm day^-1", "TPRAT"},
{62, "Large scale precipitation", "kg m^-2", "NCPCP"},
{63, "Convective precipitation", "kg m^-2", "ACPCP"},
{64, "Snowfall rate water equivalent", "kg m^-2 s^-1", "SRWEQ"},
{65, "Water equivalent snow depth", "m", "SNWE"},
{66, "Snow depth", "m", "SNOW_D"},
{71, "Total cloud cover", "%", "T_CDC"},
{73, "Low cloud cover", "%", "L_CDC"},
{74, "Medium cloud cover", "%", "M_CDC"},
{75, "High cloud cover", "%", "H_CDC"},
{76, "Cloud water", "kg m^-2", "C_WAT"},
{80, "SST and sea ice temperature (or temperature anomaly)", "K", "WTMP"},
{83, "Surface roughness", "m", "SFC_R"},
{85, "Soil temperature", "K", "SOILT"},
{86, "Soil wetness or water content", "fraction or mm", "SOILW"},
{90, "Surface runoff", "mm day^-1", "ROF"},
{91, "Ice cover", "fraction", "ICE_C"},
{118, "Mean surface pressure", "Pa", "PRESM"},
{121, "Latent heat flux", "W m^-2", "LHTFL"},
{122, "Sensible heat flux", "W m^-2", "SHTFL"},
{124, "Momentum flux, u-component", "N m^-2", "U_FLX"},
{125, "Momentum flux, v-component", "N m^-2", "V_FLX"},
{132, "Square of Brunt Vaisala frequency", "1 s^-2", "BVF2"},
{136, "Surface 10m zonal wind", "m s^-1", "UGRDM"},
{137, "Surface 10m meridional wind", "m s^-1", "VGRDM"},
{138, "Surface 2m air temperature", "K", "TMPM"},
{139, "Surface specific humidity", "kg kg^-1", "SPFHM"},
{144, "Canopy temperature", "K", "TSC"},
{145, "Ground temperature", "K", "TSG"},
{146, "Cloud work function", "J kg^-1", "CWORK"},
{147, "U surface momentum flux by long gravity wave", "N m^-2", "FGLU"},
{148, "V surface momentum flux by long gravity wave", "N m^-2", "FGLV"},
{151, "Advective zonal acceleration", "m s^-1 day^-1", "ADVUA"},
{152, "Column total of meridional water vapor flux", "kg m^-1 s^-1", "VWV"},
{154, "V surface momentum flux by short gravity wave", "N m^-2", "FGSV"},
{155, "Ground heat flux", "W m^-2", "GFLX"},
{157, "Column total of zonal water vapor flux", "kg m^-1 s^-1", "UWV"},
{159, "U surface momentum flux by short gravity wave", "N m^-2", "FGSU"},
{160, "Clear sky upward solar flux", "W m^-2", "CSUSF"},
{161, "Clear sky downward solar flux", "W m^-2", "CSDSF"},
{162, "Clear sky upward long wave flux", "W m^-2", "CSULF"},
{163, "Clear sky downward long wave flux", "W m^-2", "CSDLF"},
{165, "Advective meridional acceleration", "m s^-1 day^-1", "ADVV"},
{168, "Frequency of precipitation", "%", "FRQP"},
{169, "Frequency of cumulus precipitation", "%", "FRQC"},
{173, "Gravity wave zonal acceleration", "m s^-1 day^-1", "GWDUA"},
{174, "Gravity wave meridional acceleration", "m s^-1 day^-1", "GWDVA"},
{175, "Mean geopotential height", "m", "HGT"},
{176, "Mean zonal wind", "m s^-1", "UGRDM"},
{177, "Mean meridional wind", "m s^-1", "VGRDM"},
{178, "Mean pressure vertical velocity", "Pa s^-1", "VVELM"},
{179, "Mean temperature", "K", "TMPM"},
{180, "Mean specific humidity", "kg kg^-1", "SPFHM"},
{200, "Column total of TU", "(K*Pa*m) s^-1", "VTU"},
{201, "Column total of TV", "(K*Pa*m) s^-1", "VTV"},
{202, "Evapotranspiration", "W m^-2", "LTRS"},
{203, "Interception loss", "W m^-2", "LINT"},
{204, "Downward short wave radiation flux", "W m^-2", "DSWRF"},
{205, "Downward long wave radiation flux", "W m^-2", "DLWRF"},
{211, "Upward short wave radiation flux", "W m^-2", "USWRF"},
{212, "Upward long wave radiation flux", "W m^-2", "ULWRF"},
{218, "Column total of diabatic heat", "W m^-2", "TTHM"},
{219, "Maximum wind speed", "m s^-1", "WSMX"},
{220, "Maximum hourly precipitation", "mm hr^-1", "PRMX"},
{222, "Advective heating rate", "K day^-1", "ADVHR"},
{223, "Canopy water content", "mm", "MSC"},
{224, "Ground water content", "mm", "MSG"},
{230, "Upward mass flux at cloud base", "kg m^-2 s^-1", "MFLXB"},
{231, "Upward mass flux", "kg m^-2 s^-1", "MFLUX"},
{236, "Advective moistening rate", "kg kg^-1 day^-1", "ADVMR"},
{237, "Ozone mass mixing ratio", "ppm", "OZONE"},
{239, "Convective zonal acceleration", "m s^-1 day^-1", "CNVUA"},
{240, "Convective meridional acceleration", "m s^-1 day^-1", "CNVVA"},
{241, "Large scale condensation heating rate", "K day^-1", "LRGHR"},
{242, "Convective heating rate", "K day^-1", "CNVHR"},
{243, "Convective moistening rate", "kg kg^-1 day^-1", "CNVMR"},
{246, "Vertical diffusion heating rate", "K day^-1", "VDFHR"},
{247, "Vertical diffusion zonal acceleration", "m s^-1 day^-1", "VDFUA"},
{248, "Vertical diffusion meridional acceleration", "m s^-1 day^-1", "VDFVA"},
{249, "Vertical diffusion moistening rate", "kg kg^-1 day^-1", "VDFMR"},
{250, "Solar radiative heating rate", "K day^-1", "SWHR"},
{251, "Longwave radiative heating rate", "K day^-1", "LWHR"},
{253, "Large scale moistening heating rate", "kg kg^-1 day^-1", "LRGMR"}
};
